@ECHO OFF
SET EXPAND=YES
SET DIRCMD=/O:N
SET LglDrv=27 * 26 Z 25 Y 24 X 23 W 22 V 21 U 20 T 19 S 18 R 17 Q 16 P 15
SET LglDrv=%LglDrv% O 14 N 13 M 12 L 11 K 10 J 9 I 8 H 7 G 6 F 5 E 4 D 3 C
CALL SETRAMD.BAT %LglDrv%
SET TEMP=C:\
SET TMP=C:\
LH SMARTDRV.EXE 4096
COPY COMMAND.COM %RAMD%:\ > NUL
COPY EXTRACT.EXE %RAMD%:\ > NUL
COPY TASKMENU.BAT %RAMD%:\ > NUL
%RAMD%:\EXTRACT /Y /E /L %RAMD%: EBD.CAB > NUL
SET COMSPEC=%RAMD%:\COMMAND.COM
PATH=%RAMD%:\;A:\;%CDROM%:\
LH %RAMD%:\MSCDEX.EXE /D:MSCD001 /L:%CDROM%
LH %RAMD%:\PDOS /NP
%RAMD%:\TASKMENU.BAT
